.css-X4PWRu {
  order: 1 !important;
  padding-top: 40px !important;
  padding-bottom: 100px !important;
}
.css-X4PWRu:hover {
}
.css-oTO15n {
  order: 1 !important;
}
.css-oTO15n:hover {
}
.css-r0Ro7Q {
 width: 100% !important;
 flex: unset !important;
  order: 1 !important;
}
.css-r0Ro7Q:hover {
}
.css-J8XxMr {
  font-size: 15px !important;
  font-family: "primary-font" !important;
  color: #414141 !important;
  text-align: justify !important;
}
.css-J8XxMr:hover {
}
input.css-J8XxMr::placeholder {
opacity: 0.5;  color: #414141}
textarea.css-J8XxMr::placeholder {
opacity: 0.5;  color: #414141}
.css-b7yDCo {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-right: 10px !important;
  padding-left: 10px !important;
  align-items: baseline !important;
}
.css-b7yDCo:hover {
}
.css-a14TCh {
}
.css-a14TCh:hover {
}
